DZN(LANGUAGE)

NAME
dzn language - manual page for dzn language 2.20.0

SYNOPSIS
dzn language [OPTION]... FILE

DESCRIPTION
Dezyne language tool for completion and lookup information

-c, --complete
    show completions [default]

-h, --help
    display this help and exit

-l, --lookup
    show lookup

-I, --import=DIR+
    add DIR to import path

--line=LINE
    use line LINE as context

--offset=OFFSET
    use offset OFFSET as context

-p, --point=LINE[,COLUMN]
    use line LINE and column COLUMN [0] as context

-s, --stress
    stress test the completion engine

-v, --verbose
    display input, parse tree, offset, context and completions

SEE ALSO
The full documentation for dzn language is maintained as a Texinfo manual. If the info and dzn language programs are properly installed at your site, the command

    info dzn language

should give you access to the complete manual.